<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCareersTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: careers
         */
        Schema::create('careers', function ($table) {
            $table->increments('id');
            $table->integer('user_id')->nullable();
            $table->text('title')->nullable();
            $table->text('designation')->nullable();
            $table->string('experience', 255)->nullable();
            $table->string('job_description', 255)->nullable();
            $table->integer('budget')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('careers');
    }
}
