<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for career in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  career module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Career',
    'names'         => 'Careers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Careers',
        'sub'   => 'Careers',
        'list'  => 'List of careers',
        'edit'  => 'Edit career',
        'create'    => 'Create new career'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'title'                      => 'Title',
        'designation'                => 'Designation',
        'experience'                 => 'Experience',
        'job_description'            => 'Job description',
        'budget'                     => 'Budget',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => '',
        'title'                      => 'Title',
        'designation'                => 'Designation',
        'experience'                 => 'Experience',
        'job_description'            => 'Job description',
        'budget'                     => 'Budget',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 2, 'checked'],
        'experience'                 => ['name' => 'Experience', 'data-column' => 3, 'checked'],
        'job_description'            => ['name' => 'Job description', 'data-column' => 4, 'checked'],
        'budget'                     => ['name' => 'Budget', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Careers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
